Subject: bug#9532: 24.0.50; `special-display-regexps' is no longer respected

From: "Drew Adams" <[email-masked]>
Date: Tue, 8 Nov 2011 09:37:45 -0800

> I've installed a change which should hopefully fix the problem (at
> least it fixes the cases I bumped into).  Please confirm that it's
> fixed for you as well.

Yes, it seems to be fixed.  At least when I use `M-x report-emacs-bug' buffer
*unsent mail to [email-masked]* is now displayed in a special-display
frame, as it should be.  Thx.